:root {
  --pt-blue-light: #d6dbfc;
  --pt-blue-medium: #97a3f5;
  --pt-blue-primary: #2e4aed;
  --pt-blue-dark: #000075;
  --pt-teal-light: #cbf2fa;
  --pt-teal-medium: #80def0;
  --pt-teal-primary: #00bfde;
  --pt-teal-dark: #003d54;
  --pt-violet-light: #e5defc;
  --pt-violet-medium: #bfabf7;
  --pt-violet-primary: #8054f2;
  --pt-violet-dark: #330066;
  --pt-olive-light: #edf0cc;
  --pt-olive-medium: #cfd980;
  --pt-olive-primary: #9eb200;
  --pt-olive-dark: #3d3d00;
  --pt-pink-light: #ffe0f0;
  --pt-pink-medium: #ffb0d9;
  --pt-pink-primary: #ff6eb8;
  --pt-pink-dark: #6b004d;
  --pt-ember-light: #fcded4;
  --pt-ember-medium: #f7ab94;
  --pt-ember-primary: #ff5729;
  --pt-ember-dark: #520000;
  --pt-coral-light: #ffd9de;
  --pt-coral-medium: #ff9ead;
  --pt-coral-primary: #ff2652;
  --pt-coral-dark: #3b0012;
  --pt-yellow-light: #fff2d4;
  --pt-yellow-medium: #ffde8f;
  --pt-yellow-primary: #ffbf21;
  --pt-yellow-dark: #5c4500;
  --pt-mint-light: #e3fae0;
  --pt-mint-medium: #baf2b5;
  --pt-mint-primary: #73d26b;
  --pt-mint-dark: #124f00;
  --pt-stone-light: #fcf7f2;
  --pt-stone-medium: #f2ebde;
  --pt-stone-primary: #ddd1c3;
  --pt-stone-dark: #4f4843;
  --pt-steel-light: #e4eeef;
  --pt-steel-medium: #d0dddd;
  --pt-steel-primary: #a8baba;
  --pt-steel-dark: #344042;
  --pt-neutral-light: #f2f2f2;
  --pt-neutral-medium: #cccccc;
  --pt-neutral-primary: #6e6e6e;
  --pt-neutral-dark: #333333;
  --pt-neutral-white: #ffffff;
  --pt-neutral-black: #000000;
  --pt-sky-light: #c0e6ff;
  --pt-sky-medium: #7dceff;
  --pt-sky-primary: #159BFF;
  --pt-sky-dark: #002c60;
  --pt-lilac-light: #f5d9ff;
  --pt-lilac-medium: #e8aaf7;
  --pt-lilac-primary: #d871ea;
  --pt-lilac-dark: #410051;
  --fontWeight-01: 300;
  --fontWeight-02: 400;
  --fontWeight-03: 700;
  --lineHeight-02: 105%;
  --lineHeight-03: 115%;
  --lineHeight-04: 125%;
  --lineHeight-05: 150%;
  --lineHeight-01: 98%;
  --letterSpacing-50: -1px;
  --letterSpacing-100: 0px;
  --letterSpacing-150: 0.5px;
  --letterSpacing-200: 2px;
  --fontSize-100: 16px;
  --fontSize-125: 20px;
  --fontSize-150: 25px;
  --fontSize-200: 32px;
  --fontSize-250: 40px;
  --fontSize-300: 51px;
  --fontSize-400: 64px;
  --fontSize-500: 81px;
  --fontSize-050: 10px;
  --fontSize-075: 13px;
  --dimension-0: 0px;
  --dimension-1: 1px;
  --dimension-2: 2px;
  --dimension-4: 4px;
  --dimension-6: 6px;
  --dimension-8: 8px;
  --dimension-12: 12px;
  --dimension-16: 16px;
  --dimension-20: 20px;
  --dimension-24: 24px;
  --dimension-32: 32px;
  --dimension-36: 36px;
  --dimension-40: 40px;
  --dimension-48: 48px;
  --dimension-56: 56px;
  --dimension-64: 64px;
  --dimension-72: 72px;
  --dimension-80: 80px;
  --dimension-88: 88px;
  --dimension-96: 96px;
  --dimension-112: 112px;
  --dimension-128: 128px;
  --dimension-144: 144px;
  --dimension-999: 999px;
  --dimension-06: -6px;
  --dimension-04: -4px;
  --dimension-02: -2px;
  --borderRadius-none: 0px;
  --borderRadius-sm: 4px;
  --borderRadius-md: 6px;
  --borderRadius-lg: 8px;
  --borderRadius-xl: 12px;
  --borderRadius-pill: 999px;
  --borderWidth-none: 0px;
  --borderWidth-sm: 1px;
  --borderWidth-md: 2px;
  --borderWidth-lg: 4px;
  --spacing-0: 0px;
  --spacing-100: 8px;
  --spacing-150: 12px;
  --spacing-200: 16px;
  --spacing-250: 20px;
  --spacing-300: 24px;
  --spacing-400: 32px;
  --spacing-500: 40px;
  --spacing-600: 48px;
  --spacing-700: 56px;
  --spacing-800: 64px;
  --spacing-900: 72px;
  --spacing-1000: 80px;
  --spacing-025: 2px;
  --spacing-050: 4px;
  --spacing-075: 6px;
  --motion-transition-gentle: cubic-bezier(0,0,0,0.99);
  --motion-transition-linear: cubic-bezier(0,0,1,1);
  --motion-duration-300: 300ms;
  --motion-duration-800: 800ms;
  --motion-duration-1000: 1000ms;
  --motion-delay-short: 250ms;
  --motion-delay-long: 800ms;
  --st-success-main: #73d26b;
  --st-success-light: #e3fae0;
  --st-success-medium: #baf2b5;
  --st-success-dark: #124f00;
  --st-success-contrastOnLight: #124f00;
  --st-success-contrastOnMedium: #124f00;
  --st-success-contrastOnMain: #124f00;
  --st-success-contrastOnDark: #ffffff;
  --st-warning-main: #ffbf21;
  --st-warning-light: #fff2d4;
  --st-warning-medium: #ffde8f;
  --st-warning-dark: #5c4500;
  --st-warning-contrastOnLight: #5c4500;
  --st-warning-contrastOnMedium: #5c4500;
  --st-warning-contrastOnMain: #5c4500;
  --st-warning-contrastOnDark: #ffffff;
  --st-error-main: #D81842;
  --st-error-light: #ffd9de;
  --st-error-medium: #ff9ead;
  --st-error-dark: #3b0012;
  --st-error-contrastOnLight: #3b0012;
  --st-error-contrastOnMedium: #3b0012;
  --st-error-contrastOnMain: #ffffff;
  --st-error-contrastOnDark: #ffffff;
  --st-info-main: #a8baba;
  --st-info-light: #e4eeef;
  --st-info-medium: #d0dddd;
  --st-info-dark: #344042;
  --st-info-contrastOnLight: #344042;
  --st-info-contrastOnMedium: #344042;
  --st-info-contrastOnMain: #344042;
  --st-info-contrastOnDark: #ffffff;
  --st-gray-main: #6e6e6e;
  --st-gray-light: #f2f2f2;
  --st-gray-medium: #cccccc;
  --st-gray-dark: #333333;
  --st-gray-contrastOnLight: #333333;
  --st-gray-contrastOnMedium: #333333;
  --st-gray-contrastOnMain: #ffffff;
  --st-gray-contrastOnDark: #ffffff;
  --st-systemFocusRing-primary: #0D19FB;
  --st-systemFocusRing-primaryReversed: #ffffff;
  --desktop-displayXLLight-font-family: var(--fontFamily-heading);
  --desktop-displayXLLight-line-height: 98%;
  --desktop-displayXLLight-font-size: 81px;
  --desktop-displayXLLight-letter-spacing: -1px;
  --desktop-displayXLLight-font-weight: 300;
  --desktop-displayXLRegular-line-height: 98%;
  --desktop-displayXLRegular-font-size: 81px;
  --desktop-displayXLRegular-letter-spacing: -1px;
  --desktop-displayXLRegular-font-weight: 400;
  --desktop-displayXLRegular-font-family: var(--fontFamily-heading);
  --desktop-displayXLBold-line-height: 98%;
  --desktop-displayXLBold-font-size: 81px;
  --desktop-displayXLBold-letter-spacing: -1px;
  --desktop-displayXLBold-font-weight: 700;
  --desktop-displayXLBold-font-family: var(--fontFamily-heading);
  --desktop-displayLLight-font-weight: 300;
  --desktop-displayLLight-line-height: 98%;
  --desktop-displayLLight-font-size: 64px;
  --desktop-displayLLight-letter-spacing: -1px;
  --desktop-displayLLight-font-family: var(--fontFamily-heading);
  --desktop-displayLRegular-font-weight: 400;
  --desktop-displayLRegular-line-height: 98%;
  --desktop-displayLRegular-font-size: 64px;
  --desktop-displayLRegular-letter-spacing: -1px;
  --desktop-displayLRegular-font-family: var(--fontFamily-heading);
  --desktop-displayLBold-font-weight: 700;
  --desktop-displayLBold-line-height: 98%;
  --desktop-displayLBold-font-size: 64px;
  --desktop-displayLBold-letter-spacing: -1px;
  --desktop-displayLBold-font-family: var(--fontFamily-heading);
  --desktop-displayMLight-font-weight: 300;
  --desktop-displayMLight-line-height: 98%;
  --desktop-displayMLight-font-size: 51px;
  --desktop-displayMLight-letter-spacing: -1px;
  --desktop-displayMLight-font-family: var(--fontFamily-heading);
  --desktop-displayMRegular-font-weight: 400;
  --desktop-displayMRegular-line-height: 98%;
  --desktop-displayMRegular-font-size: 51px;
  --desktop-displayMRegular-letter-spacing: -1px;
  --desktop-displayMRegular-font-family: var(--fontFamily-heading);
  --desktop-displayMBold-font-weight: 700;
  --desktop-displayMBold-line-height: 98%;
  --desktop-displayMBold-font-size: 51px;
  --desktop-displayMBold-letter-spacing: -1px;
  --desktop-displayMBold-font-family: var(--fontFamily-heading);
  --desktop-displaySLight-font-weight: 300;
  --desktop-displaySLight-line-height: 120%;
  --desktop-displaySLight-font-size: 40px;
  --desktop-displaySLight-letter-spacing: -1px;
  --desktop-displaySLight-font-family: var(--fontFamily-heading);
  --desktop-displaySRegular-font-weight: 400;
  --desktop-displaySRegular-line-height: 120%;
  --desktop-displaySRegular-font-size: 40px;
  --desktop-displaySRegular-letter-spacing: -1px;
  --desktop-displaySRegular-font-family: var(--fontFamily-heading);
  --desktop-displaySBold-font-weight: 700;
  --desktop-displaySBold-line-height: 120%;
  --desktop-displaySBold-font-size: 40px;
  --desktop-displaySBold-letter-spacing: -1px;
  --desktop-displaySBold-font-family: var(--fontFamily-heading);
  --desktop-titleLLight-font-family: var(--fontFamily-heading);
  --desktop-titleLLight-font-weight: 300;
  --desktop-titleLLight-line-height: 125%;
  --desktop-titleLLight-font-size: 32px;
  --desktop-titleLLight-letter-spacing: 0px;
  --desktop-titleLRegular-font-family: var(--fontFamily-heading);
  --desktop-titleLRegular-font-weight: 400;
  --desktop-titleLRegular-line-height: 125%;
  --desktop-titleLRegular-font-size: 32px;
  --desktop-titleLRegular-letter-spacing: 0px;
  --desktop-titleLBold-font-family: var(--fontFamily-heading);
  --desktop-titleLBold-font-weight: 700;
  --desktop-titleLBold-line-height: 125%;
  --desktop-titleLBold-font-size: 32px;
  --desktop-titleLBold-letter-spacing: 0px;
  --desktop-titleMLight-font-family: var(--fontFamily-heading);
  --desktop-titleMLight-font-weight: 300;
  --desktop-titleMLight-line-height: 125%;
  --desktop-titleMLight-font-size: 25px;
  --desktop-titleMLight-letter-spacing: 0px;
  --desktop-titleMRegular-font-family: var(--fontFamily-heading);
  --desktop-titleMRegular-font-weight: 400;
  --desktop-titleMRegular-line-height: 125%;
  --desktop-titleMRegular-font-size: 25px;
  --desktop-titleMRegular-letter-spacing: 0px;
  --desktop-titleMBold-font-family: var(--fontFamily-heading);
  --desktop-titleMBold-font-weight: 700;
  --desktop-titleMBold-line-height: 125%;
  --desktop-titleMBold-font-size: 25px;
  --desktop-titleMBold-letter-spacing: 0px;
  --desktop-titleSLight-font-family: var(--fontFamily-heading);
  --desktop-titleSLight-font-weight: 300;
  --desktop-titleSLight-line-height: 125%;
  --desktop-titleSLight-font-size: 20px;
  --desktop-titleSLight-letter-spacing: 0px;
  --desktop-titleSRegular-font-family: var(--fontFamily-heading);
  --desktop-titleSRegular-font-weight: 400;
  --desktop-titleSRegular-line-height: 125%;
  --desktop-titleSRegular-font-size: 20px;
  --desktop-titleSRegular-letter-spacing: 0px;
  --desktop-titleSBold-font-family: var(--fontFamily-heading);
  --desktop-titleSBold-font-weight: 700;
  --desktop-titleSBold-line-height: 125%;
  --desktop-titleSBold-font-size: 20px;
  --desktop-titleSBold-letter-spacing: 0px;
  --desktop-preheaderLLight-font-family: var(--fontFamily-nonHeading);
  --desktop-preheaderLLight-font-weight: 300;
  --desktop-preheaderLLight-line-height: 125%;
  --desktop-preheaderLLight-font-size: 32px;
  --desktop-preheaderLLight-letter-spacing: 0px;
  --desktop-preheaderLRegular-font-family: var(--fontFamily-nonHeading);
  --desktop-preheaderLRegular-font-weight: 400;
  --desktop-preheaderLRegular-line-height: 125%;
  --desktop-preheaderLRegular-font-size: 32px;
  --desktop-preheaderLRegular-letter-spacing: 0px;
  --desktop-preheaderMLight-font-family: var(--fontFamily-nonHeading);
  --desktop-preheaderMLight-font-weight: 300;
  --desktop-preheaderMLight-line-height: 125%;
  --desktop-preheaderMLight-font-size: 25px;
  --desktop-preheaderMLight-letter-spacing: 0px;
  --desktop-preheaderMRegular-font-family: var(--fontFamily-nonHeading);
  --desktop-preheaderMRegular-font-weight: 400;
  --desktop-preheaderMRegular-line-height: 125%;
  --desktop-preheaderMRegular-font-size: 25px;
  --desktop-preheaderMRegular-letter-spacing: 0px;
  --desktop-preheaderMBold-font-family: var(--fontFamily-nonHeading);
  --desktop-preheaderMBold-font-weight: 700;
  --desktop-preheaderMBold-line-height: 125%;
  --desktop-preheaderMBold-font-size: 25px;
  --desktop-preheaderMBold-letter-spacing: 0px;
  --desktop-preheaderSLight-font-family: var(--fontFamily-nonHeading);
  --desktop-preheaderSLight-font-weight: 300;
  --desktop-preheaderSLight-line-height: 125%;
  --desktop-preheaderSLight-font-size: 20px;
  --desktop-preheaderSLight-letter-spacing: 0px;
  --desktop-preheaderSRegular-font-family: var(--fontFamily-nonHeading);
  --desktop-preheaderSRegular-font-weight: 400;
  --desktop-preheaderSRegular-line-height: 125%;
  --desktop-preheaderSRegular-font-size: 20px;
  --desktop-preheaderSRegular-letter-spacing: 0px;
  --desktop-preheaderSBold-font-family: var(--fontFamily-nonHeading);
  --desktop-preheaderSBold-font-weight: 700;
  --desktop-preheaderSBold-line-height: 125%;
  --desktop-preheaderSBold-font-size: 20px;
  --desktop-preheaderSBold-letter-spacing: 0px;
  --desktop-labelM-font-family: var(--fontFamily-nonHeading);
  --desktop-labelM-font-weight: 400;
  --desktop-labelM-line-height: 125%;
  --desktop-labelM-font-size: 16px;
  --desktop-labelM-letter-spacing: 2px;
  --desktop-labelM-text-case: Uppercase;
  --desktop-labelS-font-family: var(--fontFamily-nonHeading);
  --desktop-labelS-font-weight: 400;
  --desktop-labelS-line-height: 125%;
  --desktop-labelS-font-size: 13px;
  --desktop-labelS-letter-spacing: 2px;
  --desktop-labelS-text-case: Uppercase;
  --desktop-bodyMRegular-font-family: var(--fontFamily-nonHeading);
  --desktop-bodyMRegular-font-weight: 400;
  --desktop-bodyMRegular-line-height: 150%;
  --desktop-bodyMRegular-font-size: 20px;
  --desktop-bodyMRegular-letter-spacing: 0px;
  --desktop-bodyMBold-font-family: var(--fontFamily-nonHeading);
  --desktop-bodyMBold-font-weight: 700;
  --desktop-bodyMBold-line-height: 150%;
  --desktop-bodyMBold-font-size: 20px;
  --desktop-bodyMBold-letter-spacing: 0px;
  --desktop-bodySRegular-font-family: var(--fontFamily-nonHeading);
  --desktop-bodySRegular-font-weight: 400;
  --desktop-bodySRegular-line-height: 150%;
  --desktop-bodySRegular-font-size: 16px;
  --desktop-bodySRegular-letter-spacing: 0px;
  --desktop-bodySBold-font-family: var(--fontFamily-nonHeading);
  --desktop-bodySBold-font-weight: 700;
  --desktop-bodySBold-line-height: 150%;
  --desktop-bodySBold-font-size: 16px;
  --desktop-bodySBold-letter-spacing: 0px;
  --desktop-captionLRegular-font-family: var(--fontFamily-nonHeading);
  --desktop-captionLRegular-font-weight: 400;
  --desktop-captionLRegular-line-height: 150%;
  --desktop-captionLRegular-font-size: 13px;
  --desktop-captionLRegular-letter-spacing: 0px;
  --desktop-captionLBold-font-family: var(--fontFamily-nonHeading);
  --desktop-captionLBold-font-weight: 700;
  --desktop-captionLBold-line-height: 150%;
  --desktop-captionLBold-font-size: 13px;
  --desktop-captionLBold-letter-spacing: 0px;
  --desktop-captionMRegular-font-family: var(--fontFamily-nonHeading);
  --desktop-captionMRegular-font-weight: 400;
  --desktop-captionMRegular-line-height: 150%;
  --desktop-captionMRegular-font-size: 10px;
  --desktop-captionMRegular-letter-spacing: 0px;
  --desktop-captionMBold-font-family: var(--fontFamily-nonHeading);
  --desktop-captionMBold-font-weight: 700;
  --desktop-captionMBold-line-height: 150%;
  --desktop-captionMBold-font-size: 10px;
  --desktop-captionMBold-letter-spacing: 0px;
  --desktop-buttonSm-font-family: var(--fontFamily-nonHeading);
  --desktop-buttonSm-font-weight: 700;
  --desktop-buttonSm-font-size: 13px;
  --desktop-buttonSm-letter-spacing: 0.5px;
  --desktop-buttonSm-line-height: 150%;
  --desktop-buttonMd-font-family: var(--fontFamily-nonHeading);
  --desktop-buttonMd-font-weight: 700;
  --desktop-buttonMd-line-height: 150%;
  --desktop-buttonMd-font-size: 16px;
  --desktop-buttonMd-letter-spacing: 0.5px;
  --desktop-buttonLg-font-family: var(--fontFamily-nonHeading);
  --desktop-buttonLg-font-weight: 700;
  --desktop-buttonLg-line-height: 150%;
  --desktop-buttonLg-font-size: 20px;
  --desktop-buttonLg-letter-spacing: 0.5px;
  --tablet-displayXLLight-font-family: var(--fontFamily-heading);
  --tablet-displayXLLight-line-height: 105%;
  --tablet-displayXLLight-font-size: 64px;
  --tablet-displayXLLight-letter-spacing: -1px;
  --tablet-displayXLLight-font-weight: 300;
  --tablet-displayXLRegular-font-family: var(--fontFamily-heading);
  --tablet-displayXLRegular-line-height: 105%;
  --tablet-displayXLRegular-font-size: 64px;
  --tablet-displayXLRegular-letter-spacing: -1px;
  --tablet-displayXLRegular-font-weight: 400;
  --tablet-displayXLBold-font-family: var(--fontFamily-heading);
  --tablet-displayXLBold-line-height: 105%;
  --tablet-displayXLBold-font-size: 64px;
  --tablet-displayXLBold-letter-spacing: -1px;
  --tablet-displayXLBold-font-weight: 700;
  --tablet-displayLLight-font-weight: 300;
  --tablet-displayLLight-line-height: 105%;
  --tablet-displayLLight-font-size: 51px;
  --tablet-displayLLight-letter-spacing: -1px;
  --tablet-displayLLight-font-family: var(--fontFamily-heading);
  --tablet-displayLRegular-font-weight: 400;
  --tablet-displayLRegular-line-height: 105%;
  --tablet-displayLRegular-font-size: 51px;
  --tablet-displayLRegular-letter-spacing: -1px;
  --tablet-displayLRegular-font-family: var(--fontFamily-heading);
  --tablet-displayLBold-font-weight: 700;
  --tablet-displayLBold-line-height: 105%;
  --tablet-displayLBold-font-size: 51px;
  --tablet-displayLBold-letter-spacing: -1px;
  --tablet-displayLBold-font-family: var(--fontFamily-heading);
  --tablet-displayMLight-font-weight: 300;
  --tablet-displayMLight-line-height: 105%;
  --tablet-displayMLight-font-size: 40px;
  --tablet-displayMLight-letter-spacing: -1px;
  --tablet-displayMLight-font-family: var(--fontFamily-heading);
  --tablet-displayMRegular-font-weight: 400;
  --tablet-displayMRegular-line-height: 105%;
  --tablet-displayMRegular-font-size: 40px;
  --tablet-displayMRegular-letter-spacing: -1px;
  --tablet-displayMRegular-font-family: var(--fontFamily-heading);
  --tablet-displayMBold-font-weight: 700;
  --tablet-displayMBold-line-height: 105%;
  --tablet-displayMBold-font-size: 40px;
  --tablet-displayMBold-letter-spacing: -1px;
  --tablet-displayMBold-font-family: var(--fontFamily-heading);
  --tablet-displaySLight-font-weight: 300;
  --tablet-displaySLight-line-height: 120%;
  --tablet-displaySLight-font-size: 32px;
  --tablet-displaySLight-letter-spacing: -1px;
  --tablet-displaySLight-font-family: var(--fontFamily-heading);
  --tablet-displaySRegular-font-weight: 400;
  --tablet-displaySRegular-line-height: 120%;
  --tablet-displaySRegular-font-size: 32px;
  --tablet-displaySRegular-letter-spacing: -1px;
  --tablet-displaySRegular-font-family: var(--fontFamily-heading);
  --tablet-displaySBold-font-weight: 700;
  --tablet-displaySBold-line-height: 120%;
  --tablet-displaySBold-font-size: 32px;
  --tablet-displaySBold-letter-spacing: -1px;
  --tablet-displaySBold-font-family: var(--fontFamily-heading);
  --tablet-titleLLight-font-family: var(--fontFamily-heading);
  --tablet-titleLLight-font-weight: 300;
  --tablet-titleLLight-line-height: 125%;
  --tablet-titleLLight-font-size: 32px;
  --tablet-titleLLight-letter-spacing: 0px;
  --tablet-titleLRegular-font-family: var(--fontFamily-heading);
  --tablet-titleLRegular-font-weight: 400;
  --tablet-titleLRegular-line-height: 125%;
  --tablet-titleLRegular-font-size: 32px;
  --tablet-titleLRegular-letter-spacing: 0px;
  --tablet-titleLBold-font-family: var(--fontFamily-heading);
  --tablet-titleLBold-font-weight: 700;
  --tablet-titleLBold-line-height: 125%;
  --tablet-titleLBold-font-size: 32px;
  --tablet-titleLBold-letter-spacing: 0px;
  --tablet-titleMLight-font-family: var(--fontFamily-heading);
  --tablet-titleMLight-font-weight: 300;
  --tablet-titleMLight-line-height: 125%;
  --tablet-titleMLight-font-size: 25px;
  --tablet-titleMLight-letter-spacing: 0px;
  --tablet-titleMRegular-font-family: var(--fontFamily-heading);
  --tablet-titleMRegular-font-weight: 400;
  --tablet-titleMRegular-line-height: 125%;
  --tablet-titleMRegular-font-size: 25px;
  --tablet-titleMRegular-letter-spacing: 0px;
  --tablet-titleMBold-font-family: var(--fontFamily-heading);
  --tablet-titleMBold-font-weight: 700;
  --tablet-titleMBold-line-height: 125%;
  --tablet-titleMBold-font-size: 25px;
  --tablet-titleMBold-letter-spacing: 0px;
  --tablet-titleSLight-font-family: var(--fontFamily-heading);
  --tablet-titleSLight-font-weight: 300;
  --tablet-titleSLight-line-height: 125%;
  --tablet-titleSLight-font-size: 20px;
  --tablet-titleSLight-letter-spacing: 0px;
  --tablet-titleSRegular-font-family: var(--fontFamily-heading);
  --tablet-titleSRegular-font-weight: 400;
  --tablet-titleSRegular-line-height: 125%;
  --tablet-titleSRegular-font-size: 20px;
  --tablet-titleSRegular-letter-spacing: 0px;
  --tablet-titleSBold-font-family: var(--fontFamily-heading);
  --tablet-titleSBold-font-weight: 700;
  --tablet-titleSBold-line-height: 125%;
  --tablet-titleSBold-font-size: 20px;
  --tablet-titleSBold-letter-spacing: 0px;
  --tablet-preheaderLLight-font-family: var(--fontFamily-nonHeading);
  --tablet-preheaderLLight-font-weight: 300;
  --tablet-preheaderLLight-line-height: 125%;
  --tablet-preheaderLLight-font-size: 32px;
  --tablet-preheaderLLight-letter-spacing: 0px;
  --tablet-preheaderLRegular-font-family: var(--fontFamily-nonHeading);
  --tablet-preheaderLRegular-font-weight: 400;
  --tablet-preheaderLRegular-line-height: 125%;
  --tablet-preheaderLRegular-font-size: 32px;
  --tablet-preheaderLRegular-letter-spacing: 0px;
  --tablet-preheaderMLight-font-family: var(--fontFamily-nonHeading);
  --tablet-preheaderMLight-font-weight: 300;
  --tablet-preheaderMLight-line-height: 125%;
  --tablet-preheaderMLight-font-size: 25px;
  --tablet-preheaderMLight-letter-spacing: 0px;
  --tablet-preheaderMRegular-font-family: var(--fontFamily-nonHeading);
  --tablet-preheaderMRegular-font-weight: 400;
  --tablet-preheaderMRegular-line-height: 125%;
  --tablet-preheaderMRegular-font-size: 25px;
  --tablet-preheaderMRegular-letter-spacing: 0px;
  --tablet-preheaderMBold-font-family: var(--fontFamily-nonHeading);
  --tablet-preheaderMBold-font-weight: 700;
  --tablet-preheaderMBold-line-height: 125%;
  --tablet-preheaderMBold-font-size: 25px;
  --tablet-preheaderMBold-letter-spacing: 0px;
  --tablet-preheaderSLight-font-family: var(--fontFamily-nonHeading);
  --tablet-preheaderSLight-font-weight: 300;
  --tablet-preheaderSLight-line-height: 125%;
  --tablet-preheaderSLight-font-size: 20px;
  --tablet-preheaderSLight-letter-spacing: 0px;
  --tablet-preheaderSRegular-font-family: var(--fontFamily-nonHeading);
  --tablet-preheaderSRegular-font-weight: 400;
  --tablet-preheaderSRegular-line-height: 125%;
  --tablet-preheaderSRegular-font-size: 20px;
  --tablet-preheaderSRegular-letter-spacing: 0px;
  --tablet-preheaderSBold-font-family: var(--fontFamily-nonHeading);
  --tablet-preheaderSBold-font-weight: 700;
  --tablet-preheaderSBold-line-height: 125%;
  --tablet-preheaderSBold-font-size: 20px;
  --tablet-preheaderSBold-letter-spacing: 0px;
  --tablet-labelM-font-family: var(--fontFamily-nonHeading);
  --tablet-labelM-font-weight: 400;
  --tablet-labelM-line-height: 125%;
  --tablet-labelM-font-size: 16px;
  --tablet-labelM-letter-spacing: 2px;
  --tablet-labelM-text-case: Uppercase;
  --tablet-labelS-font-family: var(--fontFamily-nonHeading);
  --tablet-labelS-font-weight: 400;
  --tablet-labelS-line-height: 125%;
  --tablet-labelS-font-size: 13px;
  --tablet-labelS-letter-spacing: 2px;
  --tablet-labelS-text-case: Uppercase;
  --tablet-bodyMRegular-font-family: var(--fontFamily-nonHeading);
  --tablet-bodyMRegular-font-weight: 400;
  --tablet-bodyMRegular-line-height: 150%;
  --tablet-bodyMRegular-font-size: 20px;
  --tablet-bodyMRegular-letter-spacing: 0px;
  --tablet-bodyMBold-font-family: var(--fontFamily-nonHeading);
  --tablet-bodyMBold-font-weight: 700;
  --tablet-bodyMBold-line-height: 150%;
  --tablet-bodyMBold-font-size: 20px;
  --tablet-bodyMBold-letter-spacing: 0px;
  --tablet-bodySRegular-font-family: var(--fontFamily-nonHeading);
  --tablet-bodySRegular-font-weight: 400;
  --tablet-bodySRegular-line-height: 150%;
  --tablet-bodySRegular-font-size: 16px;
  --tablet-bodySRegular-letter-spacing: 0px;
  --tablet-bodySBold-font-family: var(--fontFamily-nonHeading);
  --tablet-bodySBold-font-weight: 700;
  --tablet-bodySBold-line-height: 150%;
  --tablet-bodySBold-font-size: 16px;
  --tablet-bodySBold-letter-spacing: 0px;
  --tablet-captionLRegular-font-family: var(--fontFamily-nonHeading);
  --tablet-captionLRegular-font-weight: 400;
  --tablet-captionLRegular-line-height: 150%;
  --tablet-captionLRegular-font-size: 13px;
  --tablet-captionLRegular-letter-spacing: 0px;
  --tablet-captionLBold-font-family: var(--fontFamily-nonHeading);
  --tablet-captionLBold-font-weight: 700;
  --tablet-captionLBold-line-height: 150%;
  --tablet-captionLBold-font-size: 13px;
  --tablet-captionLBold-letter-spacing: 0px;
  --tablet-captionMRegular-font-family: var(--fontFamily-nonHeading);
  --tablet-captionMRegular-font-weight: 400;
  --tablet-captionMRegular-line-height: 150%;
  --tablet-captionMRegular-font-size: 10px;
  --tablet-captionMRegular-letter-spacing: 0px;
  --tablet-captionMBold-font-family: var(--fontFamily-nonHeading);
  --tablet-captionMBold-font-weight: 700;
  --tablet-captionMBold-line-height: 150%;
  --tablet-captionMBold-font-size: 10px;
  --tablet-captionMBold-letter-spacing: 0px;
  --tablet-buttonSm-font-family: var(--fontFamily-nonHeading);
  --tablet-buttonSm-font-weight: 700;
  --tablet-buttonSm-line-height: 150%;
  --tablet-buttonSm-font-size: 13px;
  --tablet-buttonSm-letter-spacing: 0.5px;
  --tablet-buttonMd-font-family: var(--fontFamily-nonHeading);
  --tablet-buttonMd-font-weight: 700;
  --tablet-buttonMd-line-height: 150%;
  --tablet-buttonMd-font-size: 16px;
  --tablet-buttonMd-letter-spacing: 0.5px;
  --tablet-buttonLg-font-family: var(--fontFamily-nonHeading);
  --tablet-buttonLg-font-weight: 700;
  --tablet-buttonLg-line-height: 150%;
  --tablet-buttonLg-font-size: 20px;
  --tablet-buttonLg-letter-spacing: 0.5px;
  --mobile-displayXLLight-font-family: var(--fontFamily-heading);
  --mobile-displayXLLight-line-height: 105%;
  --mobile-displayXLLight-font-size: 51px;
  --mobile-displayXLLight-letter-spacing: -1px;
  --mobile-displayXLLight-font-weight: 300;
  --mobile-displayXLRegular-font-family: var(--fontFamily-heading);
  --mobile-displayXLRegular-line-height: 105%;
  --mobile-displayXLRegular-font-size: 51px;
  --mobile-displayXLRegular-letter-spacing: -1px;
  --mobile-displayXLRegular-font-weight: 400;
  --mobile-displayXLBold-font-family: var(--fontFamily-heading);
  --mobile-displayXLBold-line-height: 105%;
  --mobile-displayXLBold-font-size: 51px;
  --mobile-displayXLBold-letter-spacing: -1px;
  --mobile-displayXLBold-font-weight: 700;
  --mobile-displayLLight-font-weight: 300;
  --mobile-displayLLight-line-height: 105%;
  --mobile-displayLLight-font-size: 40px;
  --mobile-displayLLight-letter-spacing: -1px;
  --mobile-displayLLight-font-family: var(--fontFamily-heading);
  --mobile-displayLRegular-font-weight: 400;
  --mobile-displayLRegular-line-height: 105%;
  --mobile-displayLRegular-font-size: 40px;
  --mobile-displayLRegular-letter-spacing: -1px;
  --mobile-displayLRegular-font-family: var(--fontFamily-heading);
  --mobile-displayLBold-font-weight: 700;
  --mobile-displayLBold-line-height: 105%;
  --mobile-displayLBold-font-size: 40px;
  --mobile-displayLBold-letter-spacing: -1px;
  --mobile-displayLBold-font-family: var(--fontFamily-heading);
  --mobile-displayMLight-font-weight: 300;
  --mobile-displayMLight-font-size: 32px;
  --mobile-displayMLight-letter-spacing: -1px;
  --mobile-displayMLight-font-family: var(--fontFamily-heading);
  --mobile-displayMLight-line-height: 120%;
  --mobile-displayMRegular-font-weight: 400;
  --mobile-displayMRegular-line-height: 120%;
  --mobile-displayMRegular-font-size: 32px;
  --mobile-displayMRegular-letter-spacing: -1px;
  --mobile-displayMRegular-font-family: var(--fontFamily-heading);
  --mobile-displayMBold-font-weight: 700;
  --mobile-displayMBold-line-height: 120%;
  --mobile-displayMBold-font-size: 32px;
  --mobile-displayMBold-letter-spacing: -1px;
  --mobile-displayMBold-font-family: var(--fontFamily-heading);
  --mobile-displaySLight-font-weight: 300;
  --mobile-displaySLight-line-height: 120%;
  --mobile-displaySLight-font-size: 32px;
  --mobile-displaySLight-letter-spacing: -1px;
  --mobile-displaySLight-font-family: var(--fontFamily-heading);
  --mobile-displaySRegular-font-weight: 400;
  --mobile-displaySRegular-line-height: 120%;
  --mobile-displaySRegular-font-size: 32px;
  --mobile-displaySRegular-letter-spacing: -1px;
  --mobile-displaySRegular-font-family: var(--fontFamily-heading);
  --mobile-displaySBold-font-weight: 700;
  --mobile-displaySBold-line-height: 120%;
  --mobile-displaySBold-font-size: 32px;
  --mobile-displaySBold-letter-spacing: -1px;
  --mobile-displaySBold-font-family: var(--fontFamily-heading);
  --mobile-titleLLight-font-family: var(--fontFamily-heading);
  --mobile-titleLLight-font-weight: 300;
  --mobile-titleLLight-line-height: 125%;
  --mobile-titleLLight-font-size: 25px;
  --mobile-titleLLight-letter-spacing: 0px;
  --mobile-titleLRegular-font-family: var(--fontFamily-heading);
  --mobile-titleLRegular-font-weight: 400;
  --mobile-titleLRegular-line-height: 125%;
  --mobile-titleLRegular-font-size: 25px;
  --mobile-titleLRegular-letter-spacing: 0px;
  --mobile-titleLBold-font-family: var(--fontFamily-heading);
  --mobile-titleLBold-font-weight: 700;
  --mobile-titleLBold-line-height: 125%;
  --mobile-titleLBold-font-size: 25px;
  --mobile-titleLBold-letter-spacing: 0px;
  --mobile-titleMLight-font-family: var(--fontFamily-heading);
  --mobile-titleMLight-font-weight: 300;
  --mobile-titleMLight-line-height: 125%;
  --mobile-titleMLight-font-size: 20px;
  --mobile-titleMLight-letter-spacing: 0px;
  --mobile-titleMRegular-font-family: var(--fontFamily-heading);
  --mobile-titleMRegular-font-weight: 400;
  --mobile-titleMRegular-line-height: 125%;
  --mobile-titleMRegular-font-size: 20px;
  --mobile-titleMRegular-letter-spacing: 0px;
  --mobile-titleMBold-font-family: var(--fontFamily-heading);
  --mobile-titleMBold-font-weight: 700;
  --mobile-titleMBold-line-height: 125%;
  --mobile-titleMBold-font-size: 20px;
  --mobile-titleMBold-letter-spacing: 0px;
  --mobile-titleSLight-font-family: var(--fontFamily-heading);
  --mobile-titleSLight-font-weight: 300;
  --mobile-titleSLight-line-height: 125%;
  --mobile-titleSLight-font-size: 20px;
  --mobile-titleSLight-letter-spacing: 0px;
  --mobile-titleSRegular-font-family: var(--fontFamily-heading);
  --mobile-titleSRegular-font-weight: 400;
  --mobile-titleSRegular-line-height: 125%;
  --mobile-titleSRegular-font-size: 20px;
  --mobile-titleSRegular-letter-spacing: 0px;
  --mobile-titleSBold-font-family: var(--fontFamily-heading);
  --mobile-titleSBold-font-weight: 700;
  --mobile-titleSBold-line-height: 125%;
  --mobile-titleSBold-font-size: 20px;
  --mobile-titleSBold-letter-spacing: 0px;
  --mobile-preheaderLLight-font-family: var(--fontFamily-nonHeading);
  --mobile-preheaderLLight-font-weight: 300;
  --mobile-preheaderLLight-line-height: 125%;
  --mobile-preheaderLLight-font-size: 25px;
  --mobile-preheaderLLight-letter-spacing: 0px;
  --mobile-preheaderLRegular-font-family: var(--fontFamily-nonHeading);
  --mobile-preheaderLRegular-font-weight: 400;
  --mobile-preheaderLRegular-line-height: 125%;
  --mobile-preheaderLRegular-font-size: 25px;
  --mobile-preheaderLRegular-letter-spacing: 0px;
  --mobile-preheaderMLight-font-family: var(--fontFamily-nonHeading);
  --mobile-preheaderMLight-font-weight: 300;
  --mobile-preheaderMLight-line-height: 125%;
  --mobile-preheaderMLight-font-size: 20px;
  --mobile-preheaderMLight-letter-spacing: 0px;
  --mobile-preheaderMRegular-font-family: var(--fontFamily-nonHeading);
  --mobile-preheaderMRegular-font-weight: 400;
  --mobile-preheaderMRegular-line-height: 125%;
  --mobile-preheaderMRegular-font-size: 20px;
  --mobile-preheaderMRegular-letter-spacing: 0px;
  --mobile-preheaderMBold-font-family: var(--fontFamily-nonHeading);
  --mobile-preheaderMBold-font-weight: 700;
  --mobile-preheaderMBold-line-height: 125%;
  --mobile-preheaderMBold-font-size: 20px;
  --mobile-preheaderMBold-letter-spacing: 0px;
  --mobile-preheaderSLight-font-family: var(--fontFamily-nonHeading);
  --mobile-preheaderSLight-font-weight: 300;
  --mobile-preheaderSLight-line-height: 125%;
  --mobile-preheaderSLight-font-size: 20px;
  --mobile-preheaderSLight-letter-spacing: 0px;
  --mobile-preheaderSRegular-font-family: var(--fontFamily-nonHeading);
  --mobile-preheaderSRegular-font-weight: 400;
  --mobile-preheaderSRegular-line-height: 125%;
  --mobile-preheaderSRegular-font-size: 20px;
  --mobile-preheaderSRegular-letter-spacing: 0px;
  --mobile-preheaderSBold-font-family: var(--fontFamily-nonHeading);
  --mobile-preheaderSBold-font-weight: 700;
  --mobile-preheaderSBold-line-height: 125%;
  --mobile-preheaderSBold-font-size: 20px;
  --mobile-preheaderSBold-letter-spacing: 0px;
  --mobile-labelM-font-family: var(--fontFamily-nonHeading);
  --mobile-labelM-font-weight: 400;
  --mobile-labelM-line-height: 125%;
  --mobile-labelM-font-size: 16px;
  --mobile-labelM-letter-spacing: 2px;
  --mobile-labelM-text-case: Uppercase;
  --mobile-labelS-font-family: var(--fontFamily-nonHeading);
  --mobile-labelS-font-weight: 400;
  --mobile-labelS-line-height: 125%;
  --mobile-labelS-font-size: 13px;
  --mobile-labelS-letter-spacing: 2px;
  --mobile-labelS-text-case: Uppercase;
  --mobile-bodyMRegular-font-family: var(--fontFamily-nonHeading);
  --mobile-bodyMRegular-font-weight: 400;
  --mobile-bodyMRegular-line-height: 150%;
  --mobile-bodyMRegular-font-size: 20px;
  --mobile-bodyMRegular-letter-spacing: 0px;
  --mobile-bodyMBold-font-family: var(--fontFamily-nonHeading);
  --mobile-bodyMBold-font-weight: 700;
  --mobile-bodyMBold-line-height: 150%;
  --mobile-bodyMBold-font-size: 20px;
  --mobile-bodyMBold-letter-spacing: 0px;
  --mobile-bodySRegular-font-family: var(--fontFamily-nonHeading);
  --mobile-bodySRegular-font-weight: 400;
  --mobile-bodySRegular-line-height: 150%;
  --mobile-bodySRegular-font-size: 16px;
  --mobile-bodySRegular-letter-spacing: 0px;
  --mobile-bodySBold-font-family: var(--fontFamily-nonHeading);
  --mobile-bodySBold-font-weight: 700;
  --mobile-bodySBold-line-height: 150%;
  --mobile-bodySBold-font-size: 16px;
  --mobile-bodySBold-letter-spacing: 0px;
  --mobile-captionLRegular-font-family: var(--fontFamily-nonHeading);
  --mobile-captionLRegular-font-weight: 400;
  --mobile-captionLRegular-line-height: 150%;
  --mobile-captionLRegular-font-size: 13px;
  --mobile-captionLRegular-letter-spacing: 0px;
  --mobile-captionLBold-font-family: var(--fontFamily-nonHeading);
  --mobile-captionLBold-font-weight: 700;
  --mobile-captionLBold-line-height: 150%;
  --mobile-captionLBold-font-size: 13px;
  --mobile-captionLBold-letter-spacing: 0px;
  --mobile-captionMRegular-font-family: var(--fontFamily-nonHeading);
  --mobile-captionMRegular-font-weight: 400;
  --mobile-captionMRegular-line-height: 150%;
  --mobile-captionMRegular-font-size: 10px;
  --mobile-captionMRegular-letter-spacing: 0px;
  --mobile-captionMBold-font-family: var(--fontFamily-nonHeading);
  --mobile-captionMBold-font-weight: 700;
  --mobile-captionMBold-line-height: 150%;
  --mobile-captionMBold-font-size: 10px;
  --mobile-captionMBold-letter-spacing: 0px;
  --mobile-buttonSm-font-family: var(--fontFamily-nonHeading);
  --mobile-buttonSm-font-weight: 700;
  --mobile-buttonSm-line-height: 150%;
  --mobile-buttonSm-font-size: 13px;
  --mobile-buttonSm-letter-spacing: 0.5px;
  --mobile-buttonMd-font-family: var(--fontFamily-nonHeading);
  --mobile-buttonMd-font-weight: 700;
  --mobile-buttonMd-line-height: 150%;
  --mobile-buttonMd-font-size: 16px;
  --mobile-buttonMd-letter-spacing: 0.5px;
  --mobile-buttonLg-font-family: var(--fontFamily-nonHeading);
  --mobile-buttonLg-font-weight: 700;
  --mobile-buttonLg-line-height: 150%;
  --mobile-buttonLg-font-size: 20px;
  --mobile-buttonLg-letter-spacing: 0.5px;
  --abbottRadius-small-border-radius-top-left: 0px;
  --abbottRadius-small-border-radius-top-right: 4px;
  --abbottRadius-small-border-radius-bottom-right: 4px;
  --abbottRadius-small-border-radius-bottom-left: 4px;
  --abbottRadius-meidum-border-radius-top-left: 0px;
  --abbottRadius-meidum-border-radius-top-right: 6px;
  --abbottRadius-meidum-border-radius-bottom-right: 6px;
  --abbottRadius-meidum-border-radius-bottom-left: 6px;
  --abbottRadius-large-border-radius-top-left: 0px;
  --abbottRadius-large-border-radius-top-right: 8px;
  --abbottRadius-large-border-radius-bottom-right: 8px;
  --abbottRadius-large-border-radius-bottom-left: 8px;
  --abbottRadius-extraLarge-border-radius-top-left: 0px;
  --abbottRadius-extraLarge-border-radius-top-right: 12px;
  --abbottRadius-extraLarge-border-radius-bottom-right: 12px;
  --abbottRadius-extraLarge-border-radius-bottom-left: 12px;
  --ct-button-motion: 300ms cubic-bezier(0,0,0,0.99);
  --ct-image-noRadius-border-radius-top-left: 0px;
  --ct-image-noRadius-border-radius-top-right: 0px;
  --ct-image-noRadius-border-radius-bottom-right: 0px;
  --ct-image-noRadius-border-radius-bottom-left: 0px;
  --ct-image-largeRadius-border-radius-top-left: 0px;
  --ct-image-largeRadius-border-radius-top-right: 12px;
  --ct-image-largeRadius-border-radius-bottom-right: 12px;
  --ct-image-largeRadius-border-radius-bottom-left: 12px;
  --ct-image-smallRadius-border-radius-top-left: 0px;
  --ct-image-smallRadius-border-radius-top-right: 4px;
  --ct-image-smallRadius-border-radius-bottom-right: 4px;
  --ct-image-smallRadius-border-radius-bottom-left: 4px;
  --ct-skeleton-motion: 800ms cubic-bezier(0,0,1,1) 800ms;
  --ct-loadingIndicator-motion: 1000ms cubic-bezier(0,0,1,1) 250ms;
  --ct-card-motion: 300ms cubic-bezier(0,0,0,0.99);
  --ct-headerMenu-radius-border-radius-top-left: 0px;
  --ct-headerMenu-radius-border-radius-top-right: 0px;
  --ct-headerMenu-radius-border-radius-bottom-right: 0px;
  --ct-headerMenu-radius-border-radius-bottom-left: 12px;
  --scrimColor: #333333;
}

.theme-blue {
  --st-primary-main: #2e4aed;
  --st-primary-light: #d6dbfc;
  --st-primary-medium: #97a3f5;
  --st-primary-dark: #000075;
  --st-primary-contrastOnLight: #000075;
  --st-primary-contrastOnMedium: #000075;
  --st-primary-contrastOnMain: #ffffff;
  --st-primary-contrastOnDark: #ffffff;
}
.theme-coral {
  --st-primary-main: #ff2652;
  --st-primary-light: #ffd9de;
  --st-primary-medium: #ff9ead;
  --st-primary-dark: #3b0012;
  --st-primary-contrastOnLight: #3b0012;
  --st-primary-contrastOnMedium: #3b0012;
  --st-primary-contrastOnMain: #3b0012;
  --st-primary-contrastOnDark: #ffffff;
}
.theme-ember {
  --st-primary-main: #ff5729;
  --st-primary-light: #fcded4;
  --st-primary-medium: #f7ab94;
  --st-primary-dark: #520000;
  --st-primary-contrastOnLight: #520000;
  --st-primary-contrastOnMedium: #520000;
  --st-primary-contrastOnMain: #520000;
  --st-primary-contrastOnDark: #ffffff;
}
.theme-lilac {
  --st-primary-main: #d871ea;
  --st-primary-light: #f5d9ff;
  --st-primary-medium: #e8aaf7;
  --st-primary-dark: #410051;
  --st-primary-contrastOnLight: #410051;
  --st-primary-contrastOnMedium: #410051;
  --st-primary-contrastOnMain: #410051;
  --st-primary-contrastOnDark: #ffffff;
}
.theme-mint {
  --st-primary-main: #73d26b;
  --st-primary-light: #e3fae0;
  --st-primary-medium: #baf2b5;
  --st-primary-dark: #124f00;
  --st-primary-contrastOnLight: #124f00;
  --st-primary-contrastOnMedium: #124f00;
  --st-primary-contrastOnMain: #124f00;
  --st-primary-contrastOnDark: #ffffff;
}
.theme-olive {
  --st-primary-main: #9eb200;
  --st-primary-light: #edf0cc;
  --st-primary-medium: #cfd980;
  --st-primary-dark: #3d3d00;
  --st-primary-contrastOnLight: #3d3d00;
  --st-primary-contrastOnMedium: #3d3d00;
  --st-primary-contrastOnMain: #3d3d00;
  --st-primary-contrastOnDark: #ffffff;
}
.theme-pink {
  --st-primary-main: #ff6eb8;
  --st-primary-light: #ffe0f0;
  --st-primary-medium: #ffb0d9;
  --st-primary-dark: #6b004d;
  --st-primary-contrastOnLight: #6b004d;
  --st-primary-contrastOnMedium: #6b004d;
  --st-primary-contrastOnMain: #6b004d;
  --st-primary-contrastOnDark: #ffffff;
}
.theme-sky {
  --st-primary-main: #159BFF;
  --st-primary-light: #c0e6ff;
  --st-primary-medium: #7dceff;
  --st-primary-dark: #002c60;
  --st-primary-contrastOnLight: #002c60;
  --st-primary-contrastOnMedium: #002c60;
  --st-primary-contrastOnMain: #002c60;
  --st-primary-contrastOnDark: #ffffff;
}
.theme-steel {
  --st-primary-main: #a8baba;
  --st-primary-light: #e4eeef;
  --st-primary-medium: #d0dddd;
  --st-primary-dark: #344042;
  --st-primary-contrastOnLight: #344042;
  --st-primary-contrastOnMedium: #344042;
  --st-primary-contrastOnMain: #344042;
  --st-primary-contrastOnDark: #ffffff;
}
.theme-stone {
  --st-primary-main: #ddd1c3;
  --st-primary-light: #fcf7f2;
  --st-primary-medium: #f2ebde;
  --st-primary-dark: #4f4843;
  --st-primary-contrastOnLight: #4f4843;
  --st-primary-contrastOnMedium: #4f4843;
  --st-primary-contrastOnMain: #4f4843;
  --st-primary-contrastOnDark: #ffffff;
}
.theme-teal {
  --st-primary-main: #00bfde;
  --st-primary-light: #cbf2fa;
  --st-primary-medium: #80def0;
  --st-primary-dark: #003d54;
  --st-primary-contrastOnLight: #003d54;
  --st-primary-contrastOnMedium: #003d54;
  --st-primary-contrastOnMain: #003d54;
  --st-primary-contrastOnDark: #ffffff;
}
.theme-violet {
  --st-primary-main: #8054f2;
  --st-primary-light: #e5defc;
  --st-primary-medium: #bfabf7;
  --st-primary-dark: #330066;
  --st-primary-contrastOnLight: #330066;
  --st-primary-contrastOnMedium: #330066;
  --st-primary-contrastOnMain: #ffffff;
  --st-primary-contrastOnDark: #ffffff;
}
.theme-yellow {
  --st-primary-main: #ffbf21;
  --st-primary-light: #fff2d4;
  --st-primary-medium: #ffde8f;
  --st-primary-dark: #5c4500;
  --st-primary-contrastOnLight: #5c4500;
  --st-primary-contrastOnMedium: #5c4500;
  --st-primary-contrastOnMain: #5c4500;
  --st-primary-contrastOnDark: #ffffff;
}

.lang-allLatinLanguages {
  --fontFamily-nonHeading: "Wallace Sans", "Aptos Sans";
  --fontFamily-heading: "Wallace Serif", "Book Antiqua";
}
.lang-hebrew {
  --fontFamily-nonHeading: "Noto Sans Hebrew", "Aptos Sans";
  --fontFamily-heading: "Noto Sans Hebrew", "Aptos Sans";
}
.lang-hebrewAlternate {
  --fontFamily-nonHeading: "Open Sans", "Aptos Sans";
  --fontFamily-heading: "Open Sans", "Aptos Sans";
}
.lang-japanese {
  --fontFamily-nonHeading: "Noto Sans CJK JP", "Aptos Sans";
  --fontFamily-heading: "Noto Serif CJK JP", "Book Antiqua";
}
.lang-korean {
  --fontFamily-nonHeading: "Noto Sans CJK KR", "Aptos Sans";
  --fontFamily-heading: "Noto Serif CJK KR", "Book Antiqua";
}
.lang-other {
  --fontFamily-nonHeading: "Noto Sans", "Aptos Sans";
  --fontFamily-heading: "Noto Serif", "Book Antiqua";
}
.lang-russian {
  --fontFamily-nonHeading: "Wallace Sans", "Aptos Sans";
  --fontFamily-heading: "Wallace Serif", "Book Antiqua";
}
.lang-simplifiedChinese {
  --fontFamily-nonHeading: "Noto Sans CJK SC", "Aptos Sans";
  --fontFamily-heading: "Noto Serif CJK SC", "Book Antiqua";
}
.lang-traditionalChinese {
  --fontFamily-nonHeading: "Noto Sans CJK TC", "Aptos Sans";
  --fontFamily-heading: "Noto Serif CJK TC", "Book Antiqua";
}
.lang-vietnamese {
  --fontFamily-nonHeading: "Wallace Sans", "Aptos Sans";
  --fontFamily-heading: "Wallace Serif", "Book Antiqua";
}